Subject: Re: London Research Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Jul 2000 14:12:00 -0700 (PDT)

I'd do it as soon as possible.  Your call on exactly when.

Regards

Richard

Vince J Kaminski
27/07/2000 17:11
To: Richard Lewis/LON/ECT@ECT
cc: John Sherriff/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Grant 
Masson/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT, Joe Gold/LON/ECT@ECT, Dale 
Surbey/LON/ECT@ECT 

Subject: Re: London Research Group  

Richard,

Please, let me know what the timetable is. I would like to talk to Anjam a 
few days before
to break the news to him. I hope I can save him for the company and offer him 
a position in Houston.
We desperately need skills he has.

Vince

Richard Lewis
07/27/2000 02:20 AM
To: Dale Surbey/LON/ECT@ECT
cc: John Sherriff/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Grant 
Masson/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT, Joe Gold/LON/ECT@ECT 
Subject: Re: London Research Group  

I agree with Dale - no point in delaying.  

Dale Surbey
27/07/2000 08:13
To: John Sherriff/LON/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Richard Lewis/LON/ECT@ECT, Grant 
Masson/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT, Joe Gold/LON/ECT@ECT 

Subject: Re: London Research Group  

John,

I propose accelerating Steve's move to head the Research group here.  It 
makes sense to include this as part of the mid-year PRC process by giving him 
a tangible reward along with his performance feedback.

Thoughts?

- Dale

John Sherriff
27/07/2000 06:44
To: Vince J Kaminski/HOU/ECT@ECT
cc: Dale Surbey/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Richard 
Lewis/LON/ECT@ECT, Grant Masson/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT, Joe 
Gold/LON/ECT@ECT 

Subject: Re: London Research Group  

	

Vince - I agree with your conclusion here.  We are still trying to fill 
Dale's structuring role as well so part of the question is 
how we announce Steve's lead research role relative to when we know who will 
take Dale's spot.  Perhaps we should just
move forward with the Steve announcement the day that Dale moves full time to 
EBS.  I will ask Richard Lewis to take the lead
in working with you on finalizing the decision and communcicating the changes 
to the organization.

But I do want to reinforce how pleased we are to have Steve here.  He is a 
wonderfull asset to our efforts.

Thanks!

John

Vince J Kaminski
26/07/2000 22:18
To: John Sherriff/LON/ECT@ECT
cc: Dale Surbey/LON/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, Richard 
Lewis/LON/ECT@ECT, Grant Masson/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT 

Subject: London Research Group

John,

I am writing to you regarding the management of the London Research group.

As you know, Dale Surbey, who was managing the London unit of the Research 
Group,
is moving to EBS. Dale did a terrific job helping me to develop the pool of 
talent we have currently
in London.
Given that Dale is likely to be transfered to Houston,  it's time
to nominate one member of the Research Group for a management position.

My recommendation is Steve Leppard. Steve emerged not only as the most
technically qualified member of the group  but also as a natural leader, 
highly
respected by his peers and internal customers.  Steve has a very high energy 
level
and is very efficient as a manager and as  coach of new talent.

His promotion is likely to cause Anjam's departure form Enron. I value 
technical
skills of Anjam, but in spite of my loyalty to him, don't think he is the 
same caliber
as Steve. However, I would not like to lose him and think about moving him to 
Houston
for 2 years. I think that the opportunity to work in Houston, would be a 
sufficient
incentive to keep him in Enron. By the way, his performance feedback has 
greatly improved.

Please, let me know what you think.

Vince